/** 要让 TypeScript 正确推断 Vue 组件选项中的类型，
 *  需要使用 defineComponent 全局方法定义组件：
 */
/* eslint-disable */
declare module '*.vue' {
	import type { DefineComponent } from 'vue';
	const component: DefineComponent<{}, {}, any>;
	export default component;
}